PAPIF_epc(3)

NAME
PAPIF_epc -

Get named events per cycle, real and processor time, reference and core cycles.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_epc( C_STRING EventName, C_FLOAT real_time, C_FLOAT proc_time, C_LONG_LONG ref, C_LONG_LONG core, C_LONG_LONG evt, C_FLOAT epc, C_INT check )

See Also:
    PAPI_epc

Author

Generated automatically by Doxygen for PAPI from the source code.